.ddsmoothmenu { width: 100%; }

    .ddsmoothmenu ul { z-index: 100; margin: 0; padding: 0; list-style-type: none; }

        .ddsmoothmenu ul li { position: relative; display: inline; float: left; }

            .ddsmoothmenu ul li a { display: block; background-color: transparent; padding: 12px 16px 13px 16px; text-decoration: none; font: normal 15px Arial, Verdana; }

            * html .ddsmoothmenu ul li a { display: inline-block; }

                .ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited { color: #ffffff; }

                .ddsmoothmenu ul li a.selected { color: #00382a; background: #ffffff; }

                .ddsmoothmenu ul li a.current { color: #00382a; background: #ffffff; }

                .ddsmoothmenu ul li a:hover { color: #00382a; background: #ffffff; }

            .ddsmoothmenu ul li ul { position: absolute; left: 0; display: none; visibility: hidden; }

                /* SUB MENU STYLE *********************************/
                .ddsmoothmenu ul li ul li { display: list-item; float: none; }
                    .ddsmoothmenu ul li ul li ul { top: 0; }
                    .ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited { color: #00382a; }
                    .ddsmoothmenu ul li ul li a.selected { background: #ffffff; color: #3eb549; }
                    .ddsmoothmenu ul li ul li a:hover { background: #ffffff; color: #3eb549; }

                    .ddsmoothmenu ul li ul li a:current { background: #ffffff; color: #3eb549; }

                    .ddsmoothmenu ul li ul li a { font: bold 13px Arial, Verdana; padding: 10px 15px; margin: 0; border: 0; background: #ffffff; display: block; white-space: nowrap; }
/* Holly Hack for IE \*/ * html .ddsmoothmenu { height: 1%; }
.downarrowclass { display: none; }
.rightarrowclass { display: none; }
.ddshadow { display: none; }
.toplevelshadow { opacity: .8; }
